/* WEBINARS CSS Document */

.webinar-icon-text {
	font-size: 22px;
}

#webinarList {
	border: none;
	padding: 5px 0 0;
	background: none;
	margin-top: 15px;
	margin-bottom: 25px;
}

#webinarList h4 {
	color: #535c68;
	margin-bottom: 25px;
	display: flex;
  	align-items: flex-end;
  	gap: 20px;	
}

#webinarList h4::before,
#webinarList h4::after {
	content: "";
  	height: 12px;
  	border-top: 1px solid rgb(0, 105, 217);
  	display: block;
  	flex: 1;
}


/* TAB NAV ~~~~~~~~~~~~~~~~*/
#webinarsNavTabs {}

#webinarsNavTabs li {
	margin-right: 10px;
}

#webinarsNavTabs li button {
  	background-color: rgba(112, 112, 112, 0.1);
  	color: #555;
	padding: 8px 12px;
  	border: none;
	text-align: left;
}

#webinarsNavTabs li .active,
#webinarsNavTabs li.active button:hover{
  	color: #FFF;
 	background-color: #224273;
  	border-color: transparent;
}

#webinarsNavTabs li button:hover {
  	background-color: rgba(52, 152, 219, 0.2);
	color: #06C;
}

#webinarsTabContent {
	margin-top: 15px;
}

#webinarsTabContent .row {
	padding-top: 8px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin-left: 0;
  	margin-right: 0;
}

.webDate {
	text-align: center;
	padding: 0;
}

.webDate .dayMonth {
	display: block;
	color: #0066CC;
	font-size: 22px;
	line-height: 22px; 
}

.webDate .year {
	display: block;
	color: #4e4e4e;
	font-size: 16px;
}

.webInfo p {margin-bottom: 0;}

.webTitle {
	color: #C75300;
}

.webVendor {padding-top: 8px;}

.webVendor {
	text-align: center;
}


/* CUSTOM LISTS ~~~~~~~~~~~~~~~~*/
.checkmark-list {
	list-style: none; 
	padding-left: 0;
}

.checkmark-list li {
	position: relative;
	padding-left: 1.5em;
}

.checkmark-list li::before {
	content: "✔";
	position: absolute;
	left: 0;
	color: #4D7C2A;
	font-weight: bold;
}


/* ROUNDED BORDERS ~~~~~~~~~~~~~~~~*/
.br-16 {
	border-radius: 16px;
}



@media only screen and (max-width:575px) {
	.webInfo {
		text-align: center;
		margin-bottom: 10px;
	}
	
	.webDate .dayMonth, .webDate .year {
		display: inline-block;
		color: #0066CC;
		font-size: 22px;
		line-height: 22px; 
	}

	#webinarList > .row {text-align: center;}

	.webVendor {
		text-align: center;
		padding-top: 0;
		padding-bottom: 10px;
	}

	.webVendor .img-responsive {
		margin: auto; 
		max-width: 38%;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.webDate {
		padding-top: 5px;
	}
	
	.webDate .dayMonth {
		font-size: 20px;
		line-height: 18px; 
	}
}

@media only screen and (max-width:767px) {
	.webLink {
		padding-top: 8px;
	}
	
	.webLink .btn {
		width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.webinar-icon-md {
		height: 30px;
	}
	
	.webinar-icon-text {
		font-size: 16px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.webLink {
		text-align: center;
	}
	
	.webLink .btn {
		width: 80%;}
	
}

@media only screen and (min-width:1200px) {
	.webVendor img {
		max-width: 75%;
	}
}